## libxml-sax-perl 0.99+dfsg

=== debian/changelog ===
libxml-sax-perl (0.99+dfsg-2ubuntu1) quantal; urgency=low

  * SAX.pm: provide our own local dirname() function and use it
    instead of File::Basename. Copied from doc-base. (LP: #990256)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 10 Aug 2012 15:49:30 -0400

libxml-sax-perl (0.99+dfsg-2) unstable; urgency=low

  * Fix a command injection bug in update-perl-sax-parsers (LP: #782479).
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bump years of Debian copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 01 Jun 2012 19:08:31 +0200

libxml-sax-perl (0.99+dfsg-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.99
  * Update d/watch.
  * Switch to source format "3.0 (quilt)".
  * Bump compatibility level to 8.
  * Refresh d/copyright.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * (Build-)Depend on libxml-sax-base-perl.
  * Add myself to Uploaders.
  * Remove copyright statement for removed XML::SAX::Base.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 14 Sep 2011 14:49:55 +0000

libxml-sax-perl (0.96+dfsg-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Move Debian-specific functions to a subclass as suggested by Evan Carroll.
    If XML::SAX is installed via CPAN, it will not see the ParserDetails.ini
    in /etc/perl/XML/SAX, ie. users will have to enable additional parsers by
    hand or install them via CPAN as well. (LP: #13917)
  * Use minimal debian/rules.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.3 (no changes).

  [ gregor herrmann ]
  * Adjust debian/{rules,copyright} to debian/repack.stub.
  * debian/patches: update formatting and headers.
  * New patch pod-spelling: fix some spelling errors in the POD.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 02 Jan 2010 19:28:28 +0900

libxml-sax-perl (0.96+dfsg-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + Adding me to the uploaders
    + Standards-Version bumped to 3.8.0
    + dh compatibility >= 7
    + removed duplicate priority and section from the binary package
    + removed (>= 0.40) from quilt
  * debian/libxml-sax-perl.([^(:?dirs)]) renamed to $1
  * debian/rules
    + custom directives moved to proper files before refreshing to dh7 
      * debian/libpam-xml-perl.{links,install,examples,manpages}
      * debian/clean 
    + get-orig-source from the old rules
    + touch Makefile in clean target from the old rules
  * debian/compat bumped to 7
  * debian/README.Debian-source contents moved to debian/copyright
  * debian/copyright:
    + upgrade to the new format
    + added info about repack.pl and what we are excluding from the orig source

  [ Franck Joncourt ]
  * Replace uversionmangle by dversionmangle in debian/watch.
    + Refreshed the repack.pl script.
    + This fixes the following lintian warning:
      http://lintian.debian.org/tags/debian-watch-file-should-dversionmangle\
      -not-uversionmangle.html

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - mention module name in long description

 -- Antonio Radici <antonio@dyne.org>  Sun, 01 Mar 2009 01:17:39 +0000

libxml-sax-perl (0.16+dfsg-3) unstable; urgency=low

  * README.Debian: replace a broken link to the CPAN FAQ entry about
    uninstalling CPAN modules with its intended content. (Closes: #469958)

 -- Niko Tyni <ntyni@debian.org>  Fri, 04 Apr 2008 16:00:12 +0300

libxml-sax-perl (0.16+dfsg-2) unstable; urgency=low

  * Remove the XS-DM-Upload-Allowed control field: I'm a DD now.
  * Switch to my @debian.org email address.
  * Upgrade to Standards-Version 3.7.3. No changes needed.
  * Don't set INSTALLVENDORARCH and the like; remove the empty /usr/lib/perl5
    directory only if it exists.
  * Handle stamp files with 'touch $@'.
  * Don't ship the /etc/perl/XML/SAX directory in the file list, handle it
    with the maintainer scripts instead.
  * Remove the unnecessary -1 Debian revision from the quilt build-dependency
    to ease backporting. Thanks, lintian.
  * update-perl-sax-parsers: Mention the parser priority when adding or
    removing it.
  * Make the maintainer scripts more verbose.
  * Upload to unstable.

 -- Niko Tyni <ntyni@debian.org>  Tue, 12 Feb 2008 20:17:01 +0200

libxml-sax-perl (0.16+dfsg-1) experimental; urgency=low

  [ Niko Tyni ]
  * New maintainer: Debian Perl Group
    + leave Jay Bonci in the Uploaders field.
  * Acknowledge NMUs. (Closes: #441473)
  * Add support for SAX parser priorities.
    + lower the XML::SAX::PurePerl priority so that it will not be the
      default parser anymore if any others are available. (Closes: #430118)
  * Move the /etc/perl/XML/SAX/ParserDetails.d directory under
    /var/lib/libxml-sax-perl, since it's not really configuration data.
  * Use ucf to manage local changes to /etc/perl/XML/SAX/ParserDetails.ini.
  * Remove the pre-sarge preinst cleanup of /etc/XML and /etc/perl/SAX
    introduced in 0.12-3.
    + Now survives systems with a leftover symlink /etc/perl/XML -> .
      (Closes: #240356)
  * Point to the compressed file in XML::SAX::save_parsers(). (Closes: #332440)
  * Recommend libxml-sax-expat-perl and explain this in the package
    description. (Closes: #420687)
  * Upgrade to debhelper compatibility level 5.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Don't install the upstream README file, there's no information in it.
  * Update debian/copyright.
  * Add explanations in the examples to clarify why they look like
    stray maintainer scripts. (Closes: #295398)
  * Various improvements in debian/rules.
    + remove generated files in the 'clean' target.
  * Update debian/watch.

