=== debian/control ===
Source: libxml-sax-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Niko Tyni <ntyni@debian.org>,
 Antonio Radici <antonio@dyne.org>, Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/XML-SAX/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-sax-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-sax-perl.git
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, 
 libxml-namespacesupport-perl,
 libxml-sax-base-perl

Package: libxml-sax-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, 
 libxml-namespacesupport-perl, 
 libxml-sax-base-perl,
 ucf (>= 0.28)
Recommends: libxml-sax-expat-perl
Description: Perl module for using and building Perl SAX2 XML processors
 XML::SAX consists of several framework classes for using and
 building Perl SAX2 XML parsers, filters, and drivers.  It is designed
 around the need to be able to "plug in" different SAX parsers to an
 application without requiring programmer intervention.  Those of you
 familiar with the DBI will be right at home.  Some of the designs
 come from the Java JAXP specification (SAX part), only without the
 javaness.
 .
 The package also contains a SAX parser, XML::SAX::PurePerl, but it
 is considered too slow for serious use and is only provided as a
 fallback parser. It is recommend XML::SAX::Expat (provided in
 libxml-sax-expat-perl) instead.
 .
 The framework includes a Debian-specific script (called
 update-perl-sax-parsers) to manage the ParserDetails.ini file. This
 script is intended to be used in postinst and prerm package scripts to
 (de)register parsers.  See README.Debian for more info.
