=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

get-orig-source:
	# debian/repack.stub: delete the file testfiles/xmltest.xml
	chmod 755 debian/repack.stub
	uscan --rename --force
