## libxml-sax-perl 1.00+dfsg

=== debian/changelog ===
libxml-sax-perl (1.00+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Refresh parserdetails-debian patch (offset)
  * Update patch header for skip-test-with-nonfree-file patch
  * Update patch header for parserdetails-debian patch

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Switch repackaging framework to Files-Excluded method.

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Update paths in debian/copyright.
  * Add debian/tests/pkg-perl/ to make smoke autopkgtest work.
  * Add libwww-perl to Recommends. Optionally used by one module.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 19:32:29 +0100
