=== debian/control ===
Source: libxml-sax-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libxml-namespacesupport-perl,
                     libxml-sax-base-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-perl.git
Homepage: https://metacpan.org/release/XML-SAX/

Package: libxml-sax-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-namespacesupport-perl,
         libxml-sax-base-perl,
         ucf
Recommends: libwww-perl,
            libxml-sax-expat-perl
Description: Perl module for using and building Perl SAX2 XML processors
 XML::SAX consists of several framework classes for using and
 building Perl SAX2 XML parsers, filters, and drivers.  It is designed
 around the need to be able to "plug in" different SAX parsers to an
 application without requiring programmer intervention.  Those of you
 familiar with the DBI will be right at home.  Some of the designs
 come from the Java JAXP specification (SAX part), only without the
 javaness.
 .
 The package also contains a SAX parser, XML::SAX::PurePerl, but it
 is considered too slow for serious use and is only provided as a
 fallback parser. It is recommend XML::SAX::Expat (provided in
 libxml-sax-expat-perl) instead.
 .
 The framework includes a Debian-specific script (called
 update-perl-sax-parsers) to manage the ParserDetails.ini file. This
 script is intended to be used in postinst and prerm package scripts to
 (de)register parsers.  See README.Debian for more info.
