## libxml-sax-perl 1.02+dfsg

=== debian/changelog ===
libxml-sax-perl (1.02+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Replace deprecated 'which' with 'command -v' in maintainer script(s).
    Note that this change doesn't make the warnings on installation go
    away, as they actually come from ucf(1). (Closes: #993654)

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Sep 2021 15:58:20 +0200

libxml-sax-perl (1.02+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Roland Clobus ]
  * Sort the entries in the .ini-files. This generates the files with a
    constant content. (Closes: #993444)

  [ gregor herrmann ]
  * Refresh patch parserdetails-debian (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Sep 2021 18:11:27 +0200

libxml-sax-perl (1.02+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.02+dfsg
  * Add debian/upstream/metadata
  * Refresh patches
  * Bump debhelper compatibility version to 12
  * Declare compatibility with Debian Policy 4.4.0
  * New patch: Fix-another-typo-in-POD.patch

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 13:56:47 +0000
