=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libxml-namespacesupport-perl,
-                     libxml-sax-base-perl
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libxml-namespacesupport-perl <!nocheck>,
+                     libxml-sax-base-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-perl.git
 Homepage: https://metacpan.org/release/XML-SAX/
+Rules-Requires-Root: no
 
 Package: libxml-sax-perl
 Architecture: all
