=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/XML-SAX .*/XML-SAX-v?@ANY_VERSION@@ARCHIVE_EXT@$
